ページ内を移動するためのリンクです

よくあるご質問

「事故現場コール」の対応機種を教えてください。

対応機種は以下のとおりです。

  • Android 
    4.2 / 4.3 / 4.4 / 5.0 / 5.1 / 6.0 / 7.0 / 7.1 / 8.0 / 8.1  搭載機種
  • iOS
    8.0 / 8.1 / 8.2 / 8.3 / 8.4 / 9.0 / 9.1 / 9.2 / 9.3 / 10.0 / 10.1 / 10.2 / 10.3 / 11.0 / 11.1 / 11.2  搭載機種

    ※上記環境範囲内であっても、文字サイズ設定やブラウザと機種の組み合わせによっては、表示の不具合や各種機能がご利用になれない場合があります。

対応機種は以下のとおりです。

  • Android 
    4.2 / 4.3 / 4.4 / 5.0 / 5.1 / 6.0 / 7.0 / 7.1 / 8.0 / 8.1  搭載機種
  • iOS
    8.0 / 8.1 / 8.2 / 8.3 / 8.4 / 9.0 / 9.1 / 9.2 / 9.3 / 10.0 / 10.1 / 10.2 / 10.3 / 11.0 / 11.1 / 11.2  搭載機種

    ※上記環境範囲内であっても、文字サイズ設定やブラウザと機種の組み合わせによっては、表示の不具合や各種機能がご利用になれない場合があります。

参考になりましたか?